@charset "UTF-8";
/* ========== Font ========== */
/* ========== Typography ========== */
/* ========== Colours ========== */
/* ========== Spacing ========== */
/* ========== Lines ========== */
/* ========== Borders ========== */
.card-searchstudio-js-text.image_s img {
  width: auto;
  height: 85px;
}

.card-searchstudio-js-custom .card-searchstudio-js-body .badge, .list-wrapper, .search {
  width: 100%;
}

.card-searchstudio-js-custom .card-searchstudio-js-body .General {
  background-color: #5a6073;
}

.card-searchstudio-js-custom .card-searchstudio-js-body .Course {
  background-color: #ef7197;
}

.card-searchstudio-js-custom .card-searchstudio-js-body .Event {
  background-color: #cc92f7;
}

.card-searchstudio-js-custom .card-searchstudio-js-body .News {
  background-color: #03b2cb;
}

.card-searchstudio-js-text.image_s {
  width: 25%;
  float: right;
  display: block;
}

.card-searchstudio-js-custom .card-searchstudio-jsClass {
  min-height: 150px;
}

.card-searchstudio-js-custom .card-searchstudio-js-body .card-searchstudio-js-title {
  font-size: 22px;
  font-family: CircularStd;
  font-weight: 400;
  line-height: 22px;
  margin-bottom: 0;
}

.card-searchstudio-js-custom .card-searchstudio-js-body .card-searchstudio-js-body .card-searchstudio-js-text span {
  font-size: 14px;
  font-family: CircularStd;
  font-weight: 300;
  line-height: 21px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
}

.card-searchstudio-js-custom .card-searchstudio-js-body .url {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  padding: 0 0 1em;
  color: #33475a;
}

.location {
  display: inline;
}

#autosuggest .autosuggest__results {
  border-style: solid;
}

.rl-search .pagination-wrap .pagination .page-item .page-link-searchstudio-js {
  padding: 0.5rem;
  color: #111;
  border: 0 !important;
}

#search-facets.hide, .edit-button, .facet-tooltip, .sf-filter-actions-wrapper, ul li:before {
  display: none;
}

.card-searchstudio-js-custom .card-searchstudio-js-body .card-searchstudio-js-body .card-searchstudio-js-text span em {
  font-weight: 400;
  background-color: #fcdfc6;
  border-radius: 3px;
}

.card-searchstudio-js-custom .card-searchstudio-js-body .card-searchstudio-js-title a em {
  font-style: normal;
  font-weight: 700;
  background-color: #fcdfc6;
  border-radius: 3px;
}

.list-wrapper.external-list-wrapper .card-searchstudio-jsClass {
  color: #fff;
  background-color: #ff1c48;
  border: 4px solid #5a6073;
  padding: 1.6rem;
  font-weight: 400;
}

.list-wrapper.external-list-wrapper .card-searchstudio-jsClass .card-searchstudio-js-text a, .list-wrapper.external-list-wrapper .card-searchstudio-jsClass .card-searchstudio-js-title a {
  color: #fff;
  font-weight: 700;
}

.external-list-wrapper {
  margin-left: 0;
}

.catcontainer {
  width: 100%;
  height: 38px;
  margin: 100px auto;
}

div label input {
  margin-right: 100px;
}

.cat {
  margin: 4px;
  background-color: #104068;
  border-radius: 4px;
  border: 1px solid #fff;
  overflow: hidden;
  float: left;
}

​ .cat label {
  float: left;
  line-height: 3em;
  width: 8em;
  height: 3em;
}

.cat label span {
  text-align: center;
  padding: 3px 0;
  display: block;
}

.cat label input {
  position: absolute;
  display: none;
  color: #fff !important;
}

.cat label input + span {
  color: #fff;
}

.cat input:checked + span {
  color: #fff;
  text-shadow: 0 0 6px rgba(0, 0, 0, 0.8);
}

.post-item img {
  width: 150px;
  float: left;
}

.post-item > div {
  max-width: 600px;
}

.col-2 {
  max-width: 200px;
  display: inline;
  padding: 0;
}

.filters {
  width: 20%;
}

.input-container-wrapper, .search-results-summary-options-wrapper {
  max-width: 360px;
  width: 70.31746%;
  margin-left: 8.57143%;
}

.search-feedback-filters-wrapper-container {
  display: inline-flex;
}

ul li {
  position: unset;
}

.form-group span {
  position: absolute;
  top: 0;
  right: 0;
}

.form-group {
  position: relative;
}

button.btn.text-primary.search-close-button {
  overflow: hidden;
  text-indent: 101%;
  white-space: nowrap;
  -webkit-transition: background-image, 0.18s;
  transition: background-image, 0.18s;
  background-position: 50%;
  background-repeat: no-repeat;
  position: absolute;
  background-color: transparent;
  top: 0;
  right: 0;
  width: 40px;
  height: 40px;
  padding: 0;
  background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjQiIGhlaWdodD0iMjUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PHBhdGggZD0iTTE3LjggOS42NzJjMC00Ljc1NC0zLjc2LTguNTY1LTguMzYtOC41NjUtNC42NCAwLTguMzYgMy44NTItOC4zNiA4LjU2NSAwIDQuNzU0IDMuNzYgOC41NjYgOC4zNiA4LjU2NiA0LjYuMDQgOC4zNi0zLjgxMiA4LjM2LTguNTY2ek0yNCAyMy44OTNsLS43Mi43MzgtNy42LTcuNzg3Yy0xLjY4IDEuNTE3LTMuODQgMi40Ni02LjI4IDIuNDZDNC4yIDE5LjMwMyAwIDE1IDAgOS42NzEgMCA0LjM0NCA0LjIuMDQxIDkuNC4wNDFzOS40IDQuMzAzIDkuNCA5LjYzMWMwIDIuNDYtLjkyIDQuNzEzLTIuNCA2LjQzNWw3LjYgNy43ODZ6IiBmaWxsPSIjMDAwIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiLz48L3N2Zz4=);
}

button.btn.text-primary.search-close-button:hover {
  background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjQiIGhlaWdodD0iMjUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PHBhdGggZD0iTTE3LjggOS42NzJjMC00Ljc1NC0zLjc2LTguNTY1LTguMzYtOC41NjUtNC42NCAwLTguMzYgMy44NTItOC4zNiA4LjU2NSAwIDQuNzU0IDMuNzYgOC41NjYgOC4zNiA4LjU2NiA0LjYuMDQgOC4zNi0zLjgxMiA4LjM2LTguNTY2ek0yNCAyMy44OTNsLS43Mi43MzgtNy42LTcuNzg3Yy0xLjY4IDEuNTE3LTMuODQgMi40Ni02LjI4IDIuNDZDNC4yIDE5LjMwMyAwIDE1IDAgOS42NzEgMCA0LjM0NCA0LjIuMDQxIDkuNC4wNDFzOS40IDQuMzAzIDkuNCA5LjYzMWMwIDIuNDYtLjkyIDQuNzEzLTIuNCA2LjQzNWw3LjYgNy43ODZ6IiBmaWxsPSIjMDA5OENEIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiLz48L3N2Zz4=);
}

.search-results-summary-options-wrapper {
  margin-bottom: 60px;
}

div#source {
  margin-left: 8.57143%;
}

form .row.justify-content-around {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  gap: 1rem;
}

.col-2:first-of-type {
  padding-left: 0;
}

button.btn.btn-primary {
  background-color: #eeeded;
  color: #3c3c3c;
}

button.btn.btn-primary:hover {
  background-color: #3c3c3c;
  color: #fff;
}

button.btn.btn-primary.active {
  background: #007eac;
  color: #fff;
}

.filters form {
  padding: 0 24px;
}

a.text-uppercase.active {
  font-size: 20px;
  line-height: 1.3;
  font-weight: 800;
}

.filters ul {
  padding: 0;
  margin-bottom: 0;
}

.filters li {
  padding: 0;
}

.filters span.facet-name {
  font-size: 14px;
  line-height: 1.28571;
}

.filters .collapse.show {
  margin: 15px 0;
}

@media only screen and (min-width: 1024px) {
  .filters form {
    background-color: #007eac;
    box-sizing: border-box;
    position: fixed;
    overflow: auto;
    display: block;
    width: 100%;
    padding-bottom: 150px;
    height: 100%;
    max-width: 267px;
  }
}
@media only screen and (max-width: 1023px) {
  .filters {
    width: auto;
  }
  .filters form {
    display: block;
    padding: 24px;
  }
}
.content-filters .pagination {
  float: none;
}

.filters form .sectiontype_s {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}

.filters ul li input {
  margin-top: 5px;
}

.filters ul li {
  margin-bottom: 0;
}

.filters .more-less {
  display: none;
}

#source .justify-content-around button:focus {
  outline: 2px solid black;
}

.filters-inner form {
  padding: 0;
}

#source button.active {
  pointer-events: none;
}

#searchContainer .btn:hover, #searchContainer .btn:hover {
  background-color: #000000;
}

.search .input-container-wrapper,
.search-results-summary-options-wrapper {
  margin-bottom: 1rem;
}

@media screen and (max-width: 992px) {
  #search-facets {
    display: none;
  }
  .search .input-container-wrapper,
  .search-results-summary-options-wrapper,
  #source {
    max-width: 100%;
    width: 100%;
    margin: 0 0 1rem 0 !important;
  }
}
.filters .filters-inner.sticky {
  margin: unset;
  top: 100px !important;
  max-height: 90vh;
  overflow: unset;
  overflow-y: scroll;
  padding-top: 0px;
}

.filters .filters-inner.sticky h2 {
  position: sticky;
  top: 0;
  background-color: #007eac;
  padding-bottom: 20px;
}

.filters .filters-inner.sticky form {
  position: unset;
  padding-right: 8px;
  padding-bottom: 40px;
  overflow: unset;
}

/* START - CUSTOM SCROLL BAR FOR SEARCH FACETS */
/* width */
.filters .filters-inner.sticky::-webkit-scrollbar {
  width: 5px;
}

/* Track */
.filters .filters-inner.sticky::-webkit-scrollbar-track {
  background: transparent;
}

/* Handle */
.filters .filters-inner.sticky::-webkit-scrollbar-thumb {
  background: #006387;
}

/* Handle on hover */
.filters .filters-inner.sticky::-webkit-scrollbar-thumb:hover {
  background: #044f6a;
}

/* END - CUSTOM SCROLL BAR FOR SEARCH FACETS */
article.external-searches-container.post-item.promoted {
  margin-left: unset;
}

.posts .input-container-wrapper {
  max-width: unset;
  width: 100%;
  margin-left: unset;
}

#ss-search-results .filters:before {
  bottom: -155px !important;
}

#ss-search-results .filters ul li {
  margin-bottom: 10px;
}

#ss-search-results .filters label {
  cursor: pointer;
}

.filters ul li input[type=checkbox] {
  width: 18px;
  height: 18px;
  outline: 2px solid #ffffff;
  outline-offset: -2px;
  margin-left: 1px;
  margin-top: 3px;
}

button.btn.btn-primary.btn-disabled {
  opacity: 0.8;
  background-color: #ffffff;
  outline: 1px solid #cfcfcf;
}

button.btn.btn-primary.btn-disabled:hover,
button.btn.btn-primary.btn-disabled:focus {
  background-color: #ffffff;
  color: #3c3c3c;
}

.search-clear-search {
  background-image: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4NCjwhLS0gR2VuZXJhdG9yOiBBZG9iZSBJbGx1c3RyYXRvciAyNy40LjAsIFNWRyBFeHBvcnQgUGx1Zy1JbiAuIFNWRyBWZXJzaW9uOiA2LjAwIEJ1aWxkIDApICAtLT4NCjxzdmcgdmVyc2lvbj0iMS4xIiBpZD0iTGF5ZXJfMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgeD0iMHB4IiB5PSIwcHgiDQoJIHZpZXdCb3g9IjAgMCAyNSAyNSIgc3R5bGU9ImVuYWJsZS1iYWNrZ3JvdW5kOm5ldyAwIDAgMjUgMjU7IiB4bWw6c3BhY2U9InByZXNlcnZlIj4NCjxzdHlsZSB0eXBlPSJ0ZXh0L2NzcyI+DQoJLnN0MHtmaWxsOm5vbmU7c3Ryb2tlOiM2MDYwNjA7c3Ryb2tlLXdpZHRoOjEuNTtzdHJva2UtbGluZWNhcDpyb3VuZDtzdHJva2UtbGluZWpvaW46cm91bmQ7fQ0KPC9zdHlsZT4NCjxwYXRoIGNsYXNzPSJzdDAiIGQ9Ik00LjcsMjAuMUwyMC4zLDQuNSIvPg0KPHBhdGggY2xhc3M9InN0MCIgZD0iTTQuNyw0LjVsMTUuNiwxNS42Ii8+DQo8L3N2Zz4NCg==") !important;
  background-size: 90%;
}

.search-clear-search:hover,
.search-clear-search:focus {
  background-image: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4NCjwhLS0gR2VuZXJhdG9yOiBBZG9iZSBJbGx1c3RyYXRvciAyNy40LjAsIFNWRyBFeHBvcnQgUGx1Zy1JbiAuIFNWRyBWZXJzaW9uOiA2LjAwIEJ1aWxkIDApICAtLT4NCjxzdmcgdmVyc2lvbj0iMS4xIiBpZD0iTGF5ZXJfMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgeD0iMHB4IiB5PSIwcHgiDQoJIHZpZXdCb3g9IjAgMCAyNSAyNSIgc3R5bGU9ImVuYWJsZS1iYWNrZ3JvdW5kOm5ldyAwIDAgMjUgMjU7IiB4bWw6c3BhY2U9InByZXNlcnZlIj4NCjxzdHlsZSB0eXBlPSJ0ZXh0L2NzcyI+DQoJLnN0MHtmaWxsOm5vbmU7c3Ryb2tlOiMwMEI4RDE7c3Ryb2tlLXdpZHRoOjEuNTtzdHJva2UtbGluZWNhcDpyb3VuZDtzdHJva2UtbGluZWpvaW46cm91bmQ7fQ0KCS5zdDF7ZmlsbDojMTE5RkQwO3N0cm9rZTojMDBCOEQxO3N0cm9rZS13aWR0aDoxLjU7c3Ryb2tlLWxpbmVjYXA6cm91bmQ7c3Ryb2tlLWxpbmVqb2luOnJvdW5kO30NCjwvc3R5bGU+DQo8cGF0aCBjbGFzcz0ic3QwIiBkPSJNNC43LDIwLjFMMjAuMyw0LjUiLz4NCjxwYXRoIGNsYXNzPSJzdDEiIGQ9Ik00LjcsNC41bDE1LjYsMTUuNiIvPg0KPGltYWdlIHN0eWxlPSJvdmVyZmxvdzp2aXNpYmxlOyIgd2lkdGg9IjU4IiBoZWlnaHQ9IjQ4IiB4bGluazpocmVmPSJDRkVBQzgxNi5qcGciICB0cmFuc2Zvcm09Im1hdHJpeCgxIDAgMCAxIC0xMy4zNDI1IDIxLjIzMDEpIj4NCjwvaW1hZ2U+DQo8L3N2Zz4NCg==") !important;
}

.featured-post-items.search-feature {
  display: none;
}

.featured-post-items.search-feature.media {
  display: block;
}

.featured-post-items.search-feature.course {
  display: none !important;
}

.featured-post-items.search-feature.profile {
  display: none !important;
}